UPDATE Service SET lacunaire=1, selection=0 WHERE id=1878 ; -- titreId=501 Adolescence
UPDATE Service SET lacunaire=1, selection=0 WHERE id=1852 ; -- titreId=480 "Alternatives Sud"
UPDATE Service SET lacunaire=0, selection=1 WHERE id=2177 ; -- titreId=480 "Alternatives Sud"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=2438 ; -- titreId=1185 "America Cahiers du CRICCAL"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=2546 ; -- titreId=716 Annales
UPDATE Service SET lacunaire=1, selection=0 WHERE id=4366 ; -- titreId=1773 "Année politique française et étrangère"
UPDATE Service SET lacunaire=0, selection=1 WHERE id=3724 ; -- titreId=1580 Antipodes
UPDATE Service SET lacunaire=1, selection=0 WHERE id=3504 ; -- titreId=1547 "Awal (Cahiers d'études berbères)"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=3391 ; -- titreId=122 "Banque de France - Note d'information"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=3847 ; -- titreId=727 "Bibliothèque de l'Ã‰cole des chartes"
UPDATE Service SET lacunaire=0, selection=1 WHERE id=4425 ; -- titreId=1701 "Building : construire librement sa pensée"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=1429 ; -- titreId=730 "Bulletin de l'Ã‰cole française d'Extrême-Orient"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=3792 ; -- titreId=841 "Bulletin de l'Institut Français d'Etudes Andines"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=3866 ; -- titreId=1567 "Bulletin de la Société de Linguistique de Paris"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=3577 ; -- titreId=895 "Cahiers de géographie du Québec"
UPDATE Service SET lacunaire=0, selection=1 WHERE id=3639 ; -- titreId=895 "Cahiers de géographie du Québec"
UPDATE Service SET lacunaire=0, selection=1 WHERE id=3640 ; -- titreId=895 "Cahiers de géographie du Québec"
UPDATE Service SET lacunaire=0, selection=1 WHERE id=2309 ; -- titreId=1081 "Cahiers de la recherche sur l'éducation et les savoirs"
UPDATE Service SET lacunaire=0, selection=1 WHERE id=2198 ; -- titreId=1009 "Cahiers du Brésil contemporain"
UPDATE Service SET lacunaire=0, selection=1 WHERE id=2580 ; -- titreId=1253 "Cahiers du genre"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=2095 ; -- titreId=854 Caravelle
UPDATE Service SET lacunaire=1, selection=0 WHERE id=2627 ; -- titreId=1286 "Chronique  : le mensuel d'Amnesty international France"
UPDATE Service SET lacunaire=0, selection=1 WHERE id=2629 ; -- titreId=1288 Citoyens
UPDATE Service SET lacunaire=0, selection=1 WHERE id=1756 ; -- titreId=42 "Confluences Méditerranée"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=976 ; -- titreId=46 "Cultures & conflits"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=3653 ; -- titreId=957 "Development in Practice"
UPDATE Service SET lacunaire=0, selection=1 WHERE id=3496 ; -- titreId=445 Diplomatie
UPDATE Service SET lacunaire=0, selection=1 WHERE id=1512 ; -- titreId=524 "Distances et savoirs"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=4243 ; -- titreId=1261 "Documents d'études. Droit administratif"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=2602 ; -- titreId=1270 "Droits : revue française de théorie juridique"
UPDATE Service SET lacunaire=0, selection=1 WHERE id=2615 ; -- titreId=1276 "Ecarts d'identité"
UPDATE Service SET lacunaire=0, selection=1 WHERE id=1519 ; -- titreId=53 "Economie internationale : la revue du CEPII"
UPDATE Service SET lacunaire=0, selection=1 WHERE id=3585 ; -- titreId=1309 "Economy and society"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=1520 ; -- titreId=538 "Education et sociétés"
UPDATE Service SET lacunaire=0, selection=1 WHERE id=1321 ; -- titreId=6 Esprit
UPDATE Service SET lacunaire=0, selection=1 WHERE id=3587 ; -- titreId=1318 "Ethnic and racial studies"
UPDATE Service SET lacunaire=0, selection=1 WHERE id=3588 ; -- titreId=1318 "Ethnic and racial studies"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=3279 ; -- titreId=1026 "Ethnies : Droits de l'Homme et Peuples Autochtones"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=3502 ; -- titreId=192 "Etudes et Documents - Conseil d'état - rapport"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=2786 ; -- titreId=1325 "European economy"
UPDATE Service SET lacunaire=0, selection=1 WHERE id=2781 ; -- titreId=758 "European political science (EPS)"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=3660 ; -- titreId=1334 "Finances & développement"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=3662 ; -- titreId=543 Flux
UPDATE Service SET lacunaire=0, selection=1 WHERE id=2814 ; -- titreId=1335 "Foreign Policy"
UPDATE Service SET lacunaire=0, selection=1 WHERE id=1447 ; -- titreId=718 "Histoire économie & société"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=2537 ; -- titreId=718 "Histoire économie & société"
UPDATE Service SET lacunaire=0, selection=1 WHERE id=2538 ; -- titreId=718 "Histoire économie & société"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=3580 ; -- titreId=1559 Incipit
UPDATE Service SET lacunaire=0, selection=1 WHERE id=1519 ; -- titreId=1768 "International Economics = Economie internationale"
UPDATE Service SET lacunaire=0, selection=1 WHERE id=2895 ; -- titreId=259 "International Political Science Review"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=2441 ; -- titreId=205 "Gérer et comprendre (Annales des mines)"
UPDATE Service SET lacunaire=0, selection=1 WHERE id=1679 ; -- titreId=443 "Histoire et sociétés. Revue européenne d'histoire sociale"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=4388 ; -- titreId=62 """Journal du droit international """"Clunet"""""""
UPDATE Service SET lacunaire=1, selection=0 WHERE id=3186 ; -- titreId=1404 "Journal of contemporary history"
UPDATE Service SET lacunaire=0, selection=1 WHERE id=3190 ; -- titreId=1406 "Journal of European public policy"
UPDATE Service SET lacunaire=0, selection=1 WHERE id=2649 ; -- titreId=1307 "L'Economie mondiale"
UPDATE Service SET lacunaire=0, selection=1 WHERE id=2768 ; -- titreId=1313 "L'Etat de l'Union : rapport Schuman sur l'Europe"
UPDATE Service SET lacunaire=0, selection=1 WHERE id=2714 ; -- titreId=674 "L'Homme : Revue française d'anthropologie"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=4391 ; -- titreId=1797 "L'Année politique : revue chronologique des principaux faits politiques économiques et sociaux de la France..."
UPDATE Service SET lacunaire=0, selection=1 WHERE id=4372 ; -- titreId=1778 "L'Ã‰cho sioniste : organe d'informations sionistes"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=2526 ; -- titreId=864 "L'Information géographique"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=2529 ; -- titreId=864 "L'Information géographique"
UPDATE Service SET lacunaire=0, selection=1 WHERE id=4066 ; -- titreId=864 "L'Information géographique"
UPDATE Service SET lacunaire=0, selection=1 WHERE id=4067 ; -- titreId=864 "L'Information géographique"
UPDATE Service SET lacunaire=0, selection=1 WHERE id=3732 ; -- titreId=8 "La Lettre du Cadre Territorial"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=3378 ; -- titreId=1498 "La Revue du management technologique"
UPDATE Service SET lacunaire=1, selection=1 WHERE id=2539 ; -- titreId=719 Langages
UPDATE Service SET lacunaire=1, selection=1 WHERE id=2540 ; -- titreId=719 Langages
UPDATE Service SET lacunaire=1, selection=1 WHERE id=2548 ; -- titreId=736 "Langue française"
UPDATE Service SET lacunaire=1, selection=1 WHERE id=3919 ; -- titreId=736 "Langue française"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=3812 ; -- titreId=1609 "Le Droit ouvrier"
UPDATE Service SET lacunaire=0, selection=0 WHERE id=1231 ; -- titreId=11 "Le Monde Diplomatique"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=4387 ; -- titreId=561 "Le Mouvement social"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=4364 ; -- titreId=1771 "Le Mouvement socialiste"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=4376 ; -- titreId=1782 "Le Peuple juif : revue bi-mensuelle"
UPDATE Service SET lacunaire=0, selection=1 WHERE id=4049 ; -- titreId=361 "Le Saharien"
UPDATE Service SET lacunaire=0, selection=1 WHERE id=3445 ; -- titreId=1528 "Le Tigre"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=4374 ; -- titreId=1780 "Les Annales politiques et littéraires : revue populaire"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=4377 ; -- titreId=1784 "Les Cahiers de l'Union européenne"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=3793 ; -- titreId=1802 "Les Cahiers du CEVIPOF (En ligne)"
UPDATE Service SET lacunaire=0, selection=1 WHERE id=2590 ; -- titreId=1251 "Les Cahiers du DSU"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=4432 ; -- titreId=1817 "Les dossiers d'archéologie"
UPDATE Service SET lacunaire=1, selection=1 WHERE id=1683 ; -- titreId=256 "Les Dossiers de l'INSEE Rhône-Alpes"
UPDATE Service SET lacunaire=1, selection=1 WHERE id=1702 ; -- titreId=819 Littérature
UPDATE Service SET lacunaire=1, selection=1 WHERE id=1705 ; -- titreId=819 Littérature
UPDATE Service SET lacunaire=1, selection=1 WHERE id=3923 ; -- titreId=819 Littérature
UPDATE Service SET lacunaire=1, selection=0 WHERE id=1471 ; -- titreId=766 "Mètis. Anthropologie des mondes grecs anciens"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=3246 ; -- titreId=1431 "Nouvelles questions féministes"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=4390 ; -- titreId=1795 "Parole et société : revue bimestrielle du christianisme social"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=3643 ; -- titreId=1039 Péninsule
UPDATE Service SET lacunaire=0, selection=1 WHERE id=2551 ; -- titreId=721 Perspective
UPDATE Service SET lacunaire=0, selection=1 WHERE id=4247 ; -- titreId=321 "Political Science Quarterly"
UPDATE Service SET lacunaire=0, selection=1 WHERE id=4136 ; -- titreId=76 "Politique étrangère"
UPDATE Service SET lacunaire=0, selection=1 WHERE id=3370 ; -- titreId=334 "PS Political Science & Politics"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=4375 ; -- titreId=1781 "Questions diplomatiques et coloniales : revue de politique extérieure"
UPDATE Service SET lacunaire=0, selection=1 WHERE id=3308 ; -- titreId=1461 "RAMSES : Rapport annuel mondial sur le système économique et les stratégies"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=1809 ; -- titreId=352 "Revue d'études Palestiniennes"
UPDATE Service SET lacunaire=1, selection=1 WHERE id=2555 ; -- titreId=747 "Revue d'histoire des sciences"
UPDATE Service SET lacunaire=0, selection=1 WHERE id=1606 ; -- titreId=595 "Revue d'histoire littéraire de la France"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=1605 ; -- titreId=595 "Revue d'histoire littéraire de la France"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=4383 ; -- titreId=1494 "Revue des deux mondes"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=4370 ; -- titreId=1776 "Revue des sciences politiques"
UPDATE Service SET lacunaire=0, selection=1 WHERE id=1618 ; -- titreId=353 "Revue française de gestion"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=1617 ; -- titreId=353 "Revue française de gestion"
UPDATE Service SET lacunaire=1, selection=1 WHERE id=1234 ; -- titreId=26 "Revue française de sociologie"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=4385 ; -- titreId=1501 "Revue internationale de l'économie sociale : Recma revue des études coopératives  mutualistes et associatives"
UPDATE Service SET lacunaire=0, selection=0 WHERE id=4395 ; -- titreId=1501 "Revue internationale de l'économie sociale : Recma revue des études coopératives mutualistes et associatives"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=4389 ; -- titreId=850 "Revue internationale du travail"
UPDATE Service SET lacunaire=1, selection=1 WHERE id=1628 ; -- titreId=93 "Revue internationale et stratégique"
UPDATE Service SET lacunaire=0, selection=0 WHERE id=1701 ; -- titreId=818 "Risques. Les cahiers de l'assurance"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=3708 ; -- titreId=749 Romantisme
UPDATE Service SET lacunaire=0, selection=0 WHERE id=3925 ; -- titreId=749 Romantisme
UPDATE Service SET lacunaire=1, selection=0 WHERE id=3404 ; -- titreId=1507 "Rouge & vert"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=1631 ; -- titreId=615 "Santé publique"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=2184 ; -- titreId=989 "Sciences Sociales et Santé"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=3413 ; -- titreId=1511 "Social science information"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=3416 ; -- titreId=1512 "Social science Japan journal"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=1831 ; -- titreId=316 "Sociologie du travail"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=1639 ; -- titreId=613 "Sociologies pratiques"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=1640 ; -- titreId=613 "Sociologies pratiques"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=1869 ; -- titreId=614 Spirale
UPDATE Service SET lacunaire=1, selection=0 WHERE id=1870 ; -- titreId=614 Spirale
UPDATE Service SET lacunaire=0, selection=1 WHERE id=1466 ; -- titreId=770 "Syria. Archéologie art et histoire"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=3562 ; -- titreId=233 "Tableaux de l'économie Rhône-alpes (INSEE)"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=1667 ; -- titreId=708 "Techniques & culture"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=1833 ; -- titreId=97 Territoires
UPDATE Service SET lacunaire=1, selection=0 WHERE id=3435 ; -- titreId=1526 "Theory and society"
UPDATE Service SET lacunaire=1, selection=0 WHERE id=3448 ; -- titreId=376 Transitions
UPDATE Service SET lacunaire=1, selection=0 WHERE id=3452 ; -- titreId=1533 Vacarme
